@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

*{
    font-family: "Outfit", sans-serif;
}

/* Global CSS */
p{
    margin-bottom: 0px;
}

.green-color{
    color: #2F6C3A;
}

.green-bg{
    background: #2F6C3A;
}

.btn-green, .btn-green:hover{
    background: #2F6C3A;
    padding: 15px 40px;
    border-radius: 15px;
    color: #FFFFFF;
    font-size: 18px;
}

.btn-white, .btn-white:hover{
    background: #FFFFFF;
    padding: 15px 40px;
    border-radius: 15px;
    color: #2F6C3A;
    font-size: 18px;
}

.btn-green-outline, .btn-green-outline:hover{
    background: transparent;
    color: #2F6C3A;
    padding: 15px 40px;
    border-radius: 15px;
    border: 1px solid #2F6C3A;
    font-size: 18px;
}

.row-title{
    font-size: 22px;
    font-weight: 600;
    color: #2F6C3A;
    text-transform: uppercase;
}

.row-heading{
    font-size: 40px;
    font-weight: 600;
}

.no-border{
    border: none;
}

.br-15{
    border-radius: 15px;
}

.w-10{
    width: 10%;
}

.w-20{
    width: 20%;
}

.w-30{
    width: 30%;
}

.w-40{
    width: 40%;
}

.w-50{
    width: 50%;
}

.w-60{
    width: 60%;
}

.w-70{
    width: 70%;
}

.w-80{
    width: 80%;
}

.w-90{
    width: 90%;
}

.grey-border{
    border: 2px solid #b8b8b8;
}

.bg-transperant{
    background: transparent;
}

/* Navbar */
nav {
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.navbar-brand{
    width: 18%;
}

.nav-item{
    margin-right: 15px;
}

.nav-link{
    font-size: 18px;
}

/* Hero Section */
.hero{
    background: url("../images/hero-image.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
}

.hero-title{
    color: #2F6C3A;
    font-size: 25px;
    font-weight: 500;
}

.hero-heading{
    font-size: 70px;
    font-weight: 600;
    line-height: 70px;
}

.hero-content{
    font-size: 20px;
    font-weight: 400;
}

/* What I Do Best */
.what-i-do-best{
    padding: 50px 0px;
}

.what-i-do-title{
    font-size: 25px;
    font-weight: 500;
}

.what-i-do-content{
    font-size: 20px;
    font-weight: 400;
}

/* Business Benefits */
.business-benefits{
    padding: 50px 0px;
    background: #2F6C3A;
}

.benefit-title{
    font-size: 25px;
    font-weight: 400;
}

.benefit-title span{
    font-weight: 600;
    color: #2F6C3A;
}

.benefit-content{
    font-size: 20px;
    font-weight: 400;
}

/* Why Work With Me */
.why-work-with-me{
    padding: 50px 0px;
}

.work-with-heading{
    font-size: 40px;
    font-weight: 400;
}

.work-with-heading span{
    font-weight: 600;
    color: #2F6C3A;
}

.work-list p{
    font-size: 20px;
    font-weight: 400;
}

.work-list i{
    color: #2F6C3A;
    font-size: 18px;
    margin-right: 5px;
}

.cta-card{
    background: #F0F7F2;
    padding: 30px 40px;
    border-radius: 25px;
}

.cta-card p i{
    font-size: 40px;
    color: #2F6C3A;
}

.cta-card-content{
    font-size: 20px;
}

/* Solutions Built */
.solutions-built{
    padding: 50px 0px;
}

.solutions-title{
    font-size: 30px;
    font-weight: 600;
}

.solutions-content{
    font-size: 20px;
    font-weight: 400;
}

/* How I Work */
.how-i-work{
    background: #2F6C3A;
    padding: 50px 0px;
}

/* CTA Section */
.cta-section{
    padding: 50px 0px;
}

.cta-section-card{
    background: #2F6C3A;
    padding: 50px 60px;
    border-radius: 20px;
}

.cta-title{
    font-size: 40px;
    font-weight: 600;
    color: #FFFFFF;
}

.cta-content{
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
}

/* Footer */
.footer{
    padding: 50px 0px;
    background: #e7e7e7;
}

.footer-text{
    font-size: 18px;
}

.footer-links{
    font-size: 18px;
    font-weight: 400;
}

.footer-links a{
    color: #000000;
    text-decoration: none;
}

/* Branding */
.branding{
    padding: 15px 0px;
    background: #2F6C3A;
}

.branding-text{
    font-size: 18px;
    color: #FFFFFF;
}

.branding-text a{
    text-decoration: none;
    color: #FFFFFF;
}

/* === Service Page === */
.breadcrumb-section{
    background: url("../images/breadcrumb.webp");
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.breadcrumb-section-title{
    font-size: 70px;
    font-weight: 600;
    color: #2F6C3A;
}

.breadcrumb-link{
    font-size: 20px;
    font-weight: 600;
}

.breadcrumb-link a{
    text-decoration: none;
    font-weight: 400;
    color: #000000;
}

/* === About Me Page === */
.about-me{
    padding: 50px 0px;
}

.row-sub-heading{
    font-size: 25px;
    font-weight: 600;
    color: #2F6C3A;
}

.about-content{
    font-size: 20px;
    font-weight: 400;
}

/* === Contact Us Page === */
.contact-us-section{
    padding: 50px 0px;
}

.contact-us-title{
    font-size: 60px;
    font-weight: 400;
}

.contact-us-title span{
    color: #2F6C3A;
    font-weight: 600;
}

.contact-us-content{
    font-size: 20px;
    font-weight: 400;
}

.contact-form-details{
    padding: 0px 0px 50px 0px;
}

.form-padding{
    padding: 40px 30px;
}

.form-section-title{
    font-size: 40px;
    font-weight: 400;
}

.details-title{
    font-size: 30px;
    font-weight: 500;
}

.details-content{
    font-size: 22px;
    font-weight: 400;
}

.details-content a{
    text-decoration: none;
    color: #2F6C3A;
}

.flex-css{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* === Media Queries === */
@media screen and (max-width: 1024px) {
    .navbar-brand {
        width: 33%;
    }

    .hero-heading {
        font-size: 40px;
        font-weight: 600;
        line-height: 40px;
    }

    .mrgn-tp-20{
        margin-top: 20px;
    }

    .wd-100{
        width: 100%;
    }

    .mx-3{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .hero{
        height: 60vh;
    }

    .wd-50{
        width: 50%;
    }

    .text-align-center{
        text-align: center !important;
    }

    .cta-title{
        font-size: 30px;
    }

    .cta-content{
        font-size: 18px;
    }
}

@media screen and (max-width: 600px) {
    .navbar-brand {
        width: 63%;
    }

    .hero{
        background-position: 21%;
        height: 89vh;
    }

    .hero-heading {
        font-size: 41px;
        line-height: 40px;
    }

    .row-heading{
        font-size: 35px;
    }

    .cta-section-card{
        padding: 32px;
    }

    .cta-title{
        font-size: 30px;
    }

    .mrgn-top-20{
        margin-top: 20px;
    }

    .wid-100{
        width: 100%;
    }

    .breadcrumb-section-title{
        font-size: 50px;
    }

    .contact-us-title{
        font-size: 30px;
    }

    .form-section-title {
        font-size: 34px;
        font-weight: 400;
    }

    .text-align{
        text-align: center;
    }

    .img-width{
        width: 50%;
    }

    .details-content{
        font-size: 20px;
    }
}

@media screen and (max-width: 430px) {
    .hero{
        height: 69vh;
    }

    .breadcrumb-section{
        height: 23vh;
    }
}

@media screen and (max-width: 375px) {
    .hero{
        height: 90vh;
    }
}

@media screen and (max-width: 360px) {
    .hero{
        height: 88vh;
    }
}